# translation of childpanelextension.po to Srpski
# Copyright (C) 2003 Free Software Foundation, Inc.
# Toplica Tanasković  <toptan@sezampro.yu>, 2003.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: childpanelextension\n"
"POT-Creation-Date: 2004-11-27 01:20+0100\n"
"PO-Revision-Date: 2003-08-03 16:06+0200\n"
"Last-Translator: Toplica Tanaskovic <toptan@kde.org.yu>\n"
"Language-Team: Srpski <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2beta3\n"

#: childpanelextension.cpp:251
msgid "&Add"
msgstr "&Dodaj"

#: childpanelextension.cpp:253
msgid "&Configure Panel..."
msgstr "&Podešavanje panela..."

#~ msgid "Tiny"
#~ msgstr "Sićušan"

#~ msgid "Small"
#~ msgstr "Mali"

#~ msgid "Normal"
#~ msgstr "Uobičajen"

#~ msgid "Large"
#~ msgstr "Veliki"

#~ msgid "Custom..."
#~ msgstr "Proizvoljno..."

#~ msgid "Si&ze"
#~ msgstr "Ve&ličina"
